Subject: Re: [Q] merging from one (kernel) stable to another?

From: Johannes Sixt <[email-masked]>
Date: Mon, 30 Mar 2009 12:38:43 +0200

Andreas Ericsson schrieb:
> A possibly better approach for you is to "git format-patch"
> your own changes and apply them to a clean 2.6.26.8 tree
> instead of trying to merge 2.6.26.8 into 2.6.21.

After you have successfully done *that*, you know how the resulting tree
must look like, and you give it a tag, say "like-this". If you really want
to have a merge, then you can just repeat the merge with your original
branch, at which time you will get tons of conflicts. Now you just 'git
checkout like-this -- .' and you have all your conflicts resolved in the
way you need them.

-- Hannes